import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot und MouseInfo)
import java.awt.Font;

/**
 * Entdecken von Zeichenmethoden
 * 
 * @author Eisenmann, Vorlage: Schaller 
 * @version 13.03.19
 */
public class Zeichnung extends PictureViewer

{
    public Zeichnung() {
        size(500, 350);
        zeichneBildC(); // Aufruf deiner Methode
    }

    void zeichneBildC() {
        // ***** hier kommen deine Anweisungen hin ************


        // ***** Ende der eigenen Anweisungen **********
    }

}
